
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID160845";
							
var currModelVersion = "";
						
var currModelName = "Assess risks ICS ERM";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID160845.png";
			
		if (z == 68) { modelimage68.src = "../images/ado10.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado10.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado11.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado11.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado12.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado12.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(41.5, 13.8, 43.5, 14.7, "ID168626", "ID160845", "ID168626", "", false);
					
	createImageArea(41.995, 10.11, 45.365, 12.690000000000001, "ID168613", "ID160845", "ID168613", "", false);
					
	createImageArea(41.095, 27.294999999999998, 43.885000000000005, 29.645, "ID165999", "ID160845", "ID165999", "", false);
					
	createImageArea(42, 23.97, 44.260000000000005, 25.689999999999998, "ID165996", "ID160845", "ID165996", "", false);
					
	createImageArea(26, 13.3, 28, 14.2, "ID168657", "ID160845", "ID168657", "", false);
					
	createImageArea(26.5, 10.47, 30.32, 12.19, "ID168653", "ID160845", "ID168653", "", false);
					
	createImageArea(6.5, 4.8, 8.5, 5.7, "ID165834", "ID160845", "ID165834", "", false);
					
	createImageArea(7, 1.1099999999999999, 11.46, 3.69, "ID165830", "ID160845", "ID165830", "", false);
					
	createImageArea(20.095, 2.295, 22.884999999999998, 4.6450000000000005, "ID165826", "ID160845", "ID165826", "", false);
					
	createImageArea(17.080000000000002, 7.740000000000001, 23.88, 11.520000000000001, "ID160880", "ID160845", "ID160880", "", false);
					
	createImageArea(25.67, 19.794999999999998, 28.33, 22.145, "ID160877", "ID160845", "ID160877", "", false);
					
	createImageArea(38.199999999999996, 19.8, 38.9, 21.2, "ID160874", "ID160845", "ID160874", "", false);
					
	createImageArea(30.450000000000003, 24.12, 36.75, 27.52, "ID160871", "ID160845", "ID160871", "", false);
					
	createImageArea(48.3, 19.8, 49.7, 21.2, "ID160883", "ID160845", "ID160883", "", false);
					
	createImageArea(30.450000000000003, 19.12, 36.75, 22.52, "ID160868", "ID160845", "ID160868", "", false);
					
	createImageArea(12.265, 33.3, 14.715, 36.08, "ID160859", "ID160845", "ID160859", "", false);
					
	createImageArea(12.5, 8.795, 14.5, 11.145000000000001, "ID160856", "ID160845", "ID160856", "", false);
					
	createImageArea(39.45, 19.115, 46.89, 23.565, "ID160853", "ID160845", "ID160853", "", false);
					
	createImageArea(3.3149999999999995, 8.120000000000001, 11.885, 12.219999999999999, "ID160850", "ID160845", "ID160850", "", false);
					
	createImageArea(2.17, 8.795, 4.83, 11.145000000000001, "ID160847", "ID160845", "ID160847", "", false);
					
	imageMapsReady();
}
			
			ID160847D='';				
				ID160850D='<span class=\\\"mov_name\\\">Identify relevant process risks</span>';				
				ID160853D='<span class=\\\"mov_name\\\">Estimate likelihood and impact</span>';				
				ID160856D='<span class=\\\"mov_name\\\">Is IT service used?</span>';				
				ID160859D='<span class=\\\"mov_name\\\">Assess and evaluate specific IT risks</span>';				
				ID160868D='<span class=\\\"mov_name\\\">Use qualitative methodologies and techniques</span>';				
				ID160871D='<span class=\\\"mov_name\\\">Use quantitative methodologies and techniques</span>';				
				ID160874D='<span class=\\\"mov_name\\\">Merging-135274</span>';				
				ID160877D='<span class=\\\"mov_name\\\">Which estimation method?</span>';				
				ID160880D='<span class=\\\"mov_name\\\">Assess correlation of risks</span>';				
				ID160883D='<span class=\\\"mov_name\\\">End-135361</span>';				
				ID165826D='<span class=\\\"mov_name\\\">ICS AsRi - RM RiAs I2</span>';				
				ID165999D='<span class=\\\"mov_name\\\">ICS AsRi - RM RiAs I1</span>';				
				ID165830D='<span class=\\\"mov_name\\\">Asse1</span>';				
				ID168653D='<span class=\\\"mov_name\\\">Asse2</span>';				
				ID168613D='<span class=\\\"mov_name\\\">Asse3</span>';				
				ID165996D='<span class=\\\"mov_name\\\">Asse4</span>';				
				ID168626D='<span class=\\\"mov_name\\\">Estimate likelihood and impact  DP</span>';				
				ID165834D='<span class=\\\"mov_name\\\">Identify relevant process risks DP</span>';				
				ID168657D='<span class=\\\"mov_name\\\">Which estimation method? DP</span>';				
				
			
function readCM()
{
			ID160847CM = new instCM("Assess risks ICS ERM");
ID160850CM = new instCM("Identify relevant process risks");
ID160850CM.addAttribute("Responsible role", "obj");
ID160850CM.addLink("Responsible role", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID160850CM.addAttribute("Responsible", "obj");
ID160850CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159370\");", "Process Expert", "small_role.png");
ID160850CM.addAttribute("Accountable", "obj");
ID160850CM.addLink("Accountable", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID160850CM.addAttribute("Consulted", "obj");
ID160850CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID160850CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159409\");", "Internal/External Audit", "small_role.png");
ID160850CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159406\");", "Risk Owner", "small_role.png");
ID160850CM.addAttribute("Informed", "obj");
ID160850CM.addLink("Informed", "javascript:openWindow(\"ID159353\", \"ID159355\");", "Senior Management", "small_role.png");
ID160850CM.addAttribute("Input data", "obj");
ID160850CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160850CM.addAttribute("Output data", "obj");
ID160850CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159504\");", "Risk catalogue", "small_date.png");
ID160850CM.addAttribute("Requirements (Basel II)", "obj");
ID160850CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161694\");", "Estimations of loss given default (LGD) ", "small_req_basel.png");
ID160850CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161760\");", "Comprehensive assessment of risks", "small_req_basel.png");
ID160850CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161700\");", "Estimations of exposure at default (EAD) ", "small_req_basel.png");
ID160850CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161754\");", "Board and senior management oversight", "small_req_basel.png");
ID160850CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161697\");", "Estimations of probability of default (PD)", "small_req_basel.png");
ID160850CM.addAttribute("Requirements (SOX)", "obj");
ID160850CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162128\");", "Section 906. Corporate responsibility for financial reports", "small_req_sox.png");
ID160850CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID160850CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161972\");", "Section 409: Real Time Issuer Disclosures", "small_req_sox.png");
ID160850CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161960\");", "Section 403: Disclosures Of Transactions Involving Management And Principal Stockholders.", "small_req_sox.png");
ID160850CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID160850CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162146\");", "Section 802: Criminal penalties for altering documents", "small_req_sox.png");
ID160850CM.addAttribute("Requirements (MIFID)", "obj");
ID160850CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162348\");", "Article 21 Obligation to execute orders on terms most favourable to the client", "small_req_mifid.png");
ID160850CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162324\");", "Article 14 Trading process and finalisation of transactions in an MTF", "small_req_mifid.png");
ID160850CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163075\");", "Article 9 Responsibility of senior management", "small_req_mifid.png");
ID160850CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163063\");", "Article 5 General organisational requirements", "small_req_mifid.png");
ID160850CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163069\");", "Article 7 Risk management", "small_req_mifid.png");
ID160850CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163078\");", "Article 10 Complaints handling", "small_req_mifid.png");
ID160850CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162363\");", "Article 26 Monitoring of compliance with the rules of the MTF and with other", "small_req_mifid.png");
ID160850CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163114\");", "Article 20 Reports by external auditors", "small_req_mifid.png");
ID160850CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163072\");", "Article 8 Internal audit", "small_req_mifid.png");
ID160850CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162351\");", "Article 22 Client order handling rules", "small_req_mifid.png");
ID160850CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163066\");", "Article 6 Compliance", "small_req_mifid.png");
ID160850CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID160850CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163084\");", "Article 12 Personal transactions", "small_req_mifid.png");
ID160853CM = new instCM("Estimate likelihood and impact");
ID160853CM.addAttribute("Responsible role", "obj");
ID160853CM.addLink("Responsible role", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID160853CM.addAttribute("Responsible", "obj");
ID160853CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID160853CM.addAttribute("Accountable", "obj");
ID160853CM.addLink("Accountable", "javascript:openWindow(\"ID159353\", \"ID159355\");", "Senior Management", "small_role.png");
ID160853CM.addAttribute("Consulted", "obj");
ID160853CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159370\");", "Process Expert", "small_role.png");
ID160853CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159409\");", "Internal/External Audit", "small_role.png");
ID160853CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159406\");", "Risk Owner", "small_role.png");
ID160853CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID160853CM.addAttribute("Informed", "obj");
ID160853CM.addLink("Informed", "javascript:openWindow(\"ID159353\", \"ID159355\");", "Senior Management", "small_role.png");
ID160853CM.addAttribute("Input data", "obj");
ID160853CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159504\");", "Risk catalogue", "small_date.png");
ID160853CM.addAttribute("Output data", "obj");
ID160853CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159504\");", "Risk catalogue", "small_date.png");
ID160853CM.addAttribute("Requirements (Basel II)", "obj");
ID160853CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161742\");", "Basic Indicator Approach", "small_req_basel.png");
ID160853CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161745\");", "Advanced Measurement Approach", "small_req_basel.png");
ID160853CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161700\");", "Estimations of exposure at default (EAD) ", "small_req_basel.png");
ID160853CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161760\");", "Comprehensive assessment of risks", "small_req_basel.png");
ID160853CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161682\");", "Internal Ratings Based Approach", "small_req_basel.png");
ID160853CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161694\");", "Estimations of loss given default (LGD) ", "small_req_basel.png");
ID160853CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161697\");", "Estimations of probability of default (PD)", "small_req_basel.png");
ID160856CM = new instCM("Is IT service used?");
ID160859CM = new instCM("Assess and evaluate specific IT risks");
ID160859CM.addAttribute("Referenced subprocess", "mod");
ID160859CM.addLink("Referenced subprocess", "../ID160769/ID160769.html", "Assess and evaluate IT risks ICS", "mt_itsp.gif");
ID160862CM = new instCM("Process Expert");
ID160862CM.addAttribute("Reference", "obj");
ID160862CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159370\");", "Process Expert", "small_role.png");
ID160865CM = new instCM("IT Expert");
ID160865CM.addAttribute("Reference", "obj");
ID160865CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID160868CM = new instCM("Use qualitative methodologies and techniques");
ID160868CM.addAttribute("Responsible", "obj");
ID160868CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID160868CM.addAttribute("Input data", "obj");
ID160868CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159504\");", "Risk catalogue", "small_date.png");
ID160868CM.addAttribute("Output data", "obj");
ID160868CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159504\");", "Risk catalogue", "small_date.png");
ID160871CM = new instCM("Use quantitative methodologies and techniques");
ID160871CM.addAttribute("Responsible", "obj");
ID160871CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID160871CM.addAttribute("Input data", "obj");
ID160871CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159504\");", "Risk catalogue", "small_date.png");
ID160871CM.addAttribute("Output data", "obj");
ID160871CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159504\");", "Risk catalogue", "small_date.png");
ID160874CM = new instCM("Merging-135274");
ID160877CM = new instCM("Which estimation method?");
ID160880CM = new instCM("Assess correlation of risks");
ID160880CM.addAttribute("Responsible", "obj");
ID160880CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159370\");", "Process Expert", "small_role.png");
ID160880CM.addAttribute("Accountable", "obj");
ID160880CM.addLink("Accountable", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID160880CM.addAttribute("Input data", "obj");
ID160880CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159504\");", "Risk catalogue", "small_date.png");
ID160880CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159507\");", "IT risks catalogue", "small_date.png");
ID160880CM.addAttribute("Output data", "obj");
ID160880CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159504\");", "Risk catalogue", "small_date.png");
ID160883CM = new instCM("End-135361");
ID160886CM = new instCM("Risk Manager");
ID160886CM.addAttribute("Reference", "obj");
ID160886CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID165826CM = new instCM("ICS AsRi - RM RiAs I2");
ID165826CM.addAttribute("Referenced subprocess", "mod");
ID165826CM.addLink("Referenced subprocess", "../ID159221/ID159221.html", "IT Risk Assessment - ICS", "mt_itsp.gif");
ID165826CM.addAttribute("Referenced Interface Process", "obj");
ID165826CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159221\", \"ID165806\");", "RM RiAs - ICS AsRi I2", "small_ipro.png");
ID165999CM = new instCM("ICS AsRi - RM RiAs I1");
ID165999CM.addAttribute("Referenced subprocess", "mod");
ID165999CM.addLink("Referenced subprocess", "../ID159221/ID159221.html", "IT Risk Assessment - ICS", "mt_itsp.gif");
ID165999CM.addAttribute("Referenced Interface Process", "obj");
ID165999CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159221\", \"ID165785\");", "RM RiAs - ICS AsRi I1", "small_ipro.png");
ID165830CM = new instCM("Asse1");
ID165830CM.addAttribute("Data", "obj");
ID165830CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158675\");", "D21 Relevant threats", "small_date.png");
ID165830CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158678\");", "D22 Relevant vulnerabilities", "small_date.png");
ID165830CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158693\");", "D27 Disregarded threats just.", "small_date.png");
ID168653CM = new instCM("Asse2");
ID168653CM.addAttribute("Data", "obj");
ID168653CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158663\");", "D17 Risk id methodology", "small_date.png");
ID168613CM = new instCM("Asse3");
ID168613CM.addAttribute("Data", "obj");
ID168613CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158681\");", "D23 Relevant impacts", "small_date.png");
ID168613CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158684\");", "D24 Values for assets", "small_date.png");
ID168613CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158690\");", "D26 Likelihood data", "small_date.png");
ID165996CM = new instCM("Asse4");
ID165996CM.addAttribute("Data", "obj");
ID165996CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159504\");", "Risk catalogue", "small_date.png");
ID168626CM = new instCM("Estimate likelihood and impact  DP");
ID165834CM = new instCM("Identify relevant process risks DP");
ID168657CM = new instCM("Which estimation method? DP");
ID160889CM = new instCM("");
ID160890CM = new instCM("");
ID160891CM = new instCM("");
ID160892CM = new instCM("");
ID160893CM = new instCM("");
ID160894CM = new instCM("");
ID160895CM = new instCM("");
ID160896CM = new instCM("");
ID160897CM = new instCM("");
ID160898CM = new instCM("");
ID160899CM = new instCM("");
ID160900CM = new instCM("");
ID160901CM = new instCM("");
ID160902CM = new instCM("");
ID160903CM = new instCM("");
ID160904CM = new instCM("");
ID160905CM = new instCM("");
ID160906CM = new instCM("");
ID160907CM = new instCM("");
ID160908CM = new instCM("");
ID160909CM = new instCM("");
ID160910CM = new instCM("");
ID160911CM = new instCM("");
ID165829CM = new instCM("");
ID165833CM = new instCM("");
ID165837CM = new instCM("");
ID165838CM = new instCM("");
ID165839CM = new instCM("");
ID165840CM = new instCM("");
ID165994CM = new instCM("");
ID166402CM = new instCM("");
ID166405CM = new instCM("");
ID168616CM = new instCM("");
ID168629CM = new instCM("");
ID168630CM = new instCM("");
ID168631CM = new instCM("");
ID168632CM = new instCM("");
ID168643CM = new instCM("");
ID168656CM = new instCM("");
ID168660CM = new instCM("");
ID168661CM = new instCM("");
ID168662CM = new instCM("");
ID168663CM = new instCM("");
}
		